{
  "folder": "Atlas/Notes/Sources/Books",
  "fileNameFormat": "{{title}}",
  "frontmatter": "",
  "content": "",
  "useDefaultFrontmatter": false,
  "defaultFrontmatterKeyType": "Camel Case",
  "templateFile": "Atlas/Utilities/Templates/Book Template.md",
  "serviceProvider": "google",
  "naverClientId": "",
  "naverClientSecret": "",
  "localePreference": "default"
}